现在部署后js会有个错误提示

hailang2013 发布于 2016/05/23 11:15
阅读 104
收藏 0

@Roddy 你好,想跟你请教个问题:现在部署之后会有这样的问题,还有就是demo里面的<script charset="utf-8" src="../kindeditor.js"></script>但实际只有kindeditor-all.js和kindeditor-all-min.js希望能改成一致免得给开发人员带来困扰 谢谢!

加载中
返回顶部
顶部